html, body {
    height: 100%;
    margin: 0;
    padding: 0;
}

body {
    background-color: #BFEEFF;
    font-family: Tahoma;
    font-size: 11px; 
    background: #65d5fe url(../images/background.gif) repeat scroll left top;
}

#backgroundtop {
    padding: 0;
    margin: 0 0 -324px;
    width: 100%;
    height: 324px;
    background: transparent url(../images/background_top.gif) repeat-x scroll left top;
}

.clear {
    clear: both;
}

.center {
    text-align: center;
}

.hline {
    height: 2px;
    width: 100%;
    background: #dceff9 url(../images/hline.png) repeat-x scroll left top;
}

#wrapper {
    width: 806px;
    padding: 0px 2px;
    margin: 0 auto;
    background-color: white;
}      

#center {
    background: #b4ebff url(../images/center_gradient.png) repeat-x scroll center top;
    margin: 0;
    padding: 0 4px 0 3px;
    width: 799px;    
}

#top {
    background: url(../images/top.jpg) no-repeat left top;
    width: 799px;
    height: 105px;
    margin: 0;
    padding: 0;
}

/* Top menu */

#topmenu_wrapper{
    float: right;
    margin: 0 15px 0 0;
    padding: 0;      
}

#topmenu_left{
    background: transparent url(../images/topmenu_left.png) no-repeat left top;
    width: 5px;
    height: 23px;
    margin: 0;
    padding: 0;
    float: left;
}

#topmenu_right{
    background: transparent url(../images/topmenu_right.png) no-repeat left top;
    width: 5px;
    height: 23px;
    margin: 0;
    padding: 0;
    float: left;
}

#topmenu{
    background: url(../images/topmenu_bg.png) repeat-x scroll left top;
    width: auto;
    height: 19px;
    padding: 4px 2px 0 1px;
    margin: 0;    
    float: left;    
    font-family: Tahoma;
    font-size: 10px;        
}

#topmenu li {
    float: left;
    list-style-type: none;
    color: black;
    padding: 0 9px;
}

#topmenu li.separator {
    color: #88c1e2;
    padding: 0 !important;
}

#topmenu li a {    
    text-decoration: underline;
    color: #0064aa;
}

#topmenu li a:hover {    
    text-decoration: none;
}

/*  Main menu */

#mainmenu_wrapper{    
    width: 799px;
    margin: 0;
    padding: 0;      
}

#mainmenu_left{
    background: transparent url(../images/mainmenu_left.png) no-repeat left top;
    width: 5px;
    height: 33px;
    margin: 0;
    padding: 0;
    float: left;
}

#mainmenu_right{
    background: transparent url(../images/mainmenu_right.png) no-repeat left top;
    width: 5px;
    height: 33px;
    margin: 0;
    padding: 0;
    float: left;
}

#mainmenu{
    background: url(../images/mainmenu_bg.png) repeat-x scroll left top;
    width: 785px;
    height: 33px;    
    margin: 0;
    padding: 0 0 0 4px;    
    float: left;
}

#mainmenu li {
    float: left;
    list-style-type: none;
}

#mainmenu li.separator {
    margin: 0px 8px;
    background: url(../images/mainmenu_separator.png) no-repeat scroll center top;
    height: 33px;
    width: 2px;
}

#mainmenu li.item {
    padding: 5px 0;
    margin: 0;
    height: 23px;
    width: auto;
}

#mainmenu li.item a{
    display: block;
    border: none;
    height: 23px;
}

#mainmenu li.item a strong{
    display: none;
}

#mainmenu li.item a.itemHome {
    background: url(../images/mainmenu_home.gif) no-repeat scroll left top;
    width: 77px;
}

#mainmenu li.item a.itemAbout {
    background: url(../images/mainmenu_about.gif) no-repeat scroll left top;
    width: 78px;
}

#mainmenu li.item a.itemNews {
    background: url(../images/mainmenu_news.gif) no-repeat scroll left top;
    width: 106px;
}

#mainmenu li.item a.itemContact {
    background: url(../images/mainmenu_contact.gif) no-repeat scroll left top;
    width: 77px;
}

#mainmenu li.item a:hover, #mainmenu li.item a.active{
    background-position: left -23px;
}


/* Central logo */

#centrallogo{
    margin: 3px 0 0;
    background: url(../images/central_logo.jpg) no-repeat scroll left top;
    width : 799px;
    height: 149px;
}

/* Content */

#contentwrapper {
    width: 799px;
    height: auto;
    padding-top: 3px;    
}

/* Left column */

#leftcolumn {
    width: 223px;    
    overflow: hidden;
    margin: 0 2px 0 0;    
    float: left;    
}

#leftmenu {
    width: 223px;
    height: auto;
    padding: 0;
    margin: 0;
}

#leftmenu li {
    list-style-type: none;
    margin: 0 0 3px;
    padding: 0;
    width: 223px;
    height: 29px;    
}

#leftmenu li a {
    display: block;
    width: 193px;
    height: 15px;
    padding: 7px 15px;
    background: url(../images/leftmenu_item.png) no-repeat scroll left 0;
    
    text-decoration: none;
    font-family: Tahoma;
    font-size: 11px;
    font-weight: bold;
    color: #0064aa;
}

#leftmenu li a:hover {
    background: url(../images/leftmenu_item.png) no-repeat scroll left -29px;
    color: #91d3fc;
}


/* News block */

#newsblock {
    width: 223px;    
    overflow: hidden;        
}

#newsblock .topborder {
    width: 223px;
    height: 4px;
    background: url(../images/newsblock_topborder.png) no-repeat scroll left top;
}

#newsblock .bottomborder {
    width: 223px;
    height: 4px;
    background: url(../images/newsblock_bottomborder.png) no-repeat scroll left top;
}

#newsblock .content {                                                                    
    background: #edf9ff url(../images/newsblock_background.png) repeat-y scroll left top;
    width: 193px;
    height: 145px;    
    padding: 10px 15px 6px;
    overflow: hidden;
}

#newsblock h3 {
    margin: 0;
    font-family: Tahoma;
    font-weight: normal;
    font-size: 18px;    
    color: #0064aa;
}

#newsblock ul.news {
    width: 193px;
    margin: 0;
    padding: 0;    
}

#newsblock ul.news li {
    list-style-type: none;
    margin-top: 8px;
    margin-bottom: 12px;
}

#newsblock ul.news li h4 {
    margin: 0;
    padding-left: 14px;
    background: transparent url(../images/newsblock_item.png) no-repeat scroll left 2px;
    font-family: Tahoma;
    font-size: 10px;
    font-weight: bold;
    color: #168501;    
}                         

#newsblock ul.news li h4 a {
    color: #168501;
    text-decoration: none;
}

#newsblock ul.news li h4 a:hover {
    text-decoration: underline;
}

#newsblock ul.news li p {
    margin: 4px 0 0;
}

#newsblock a.moredetails img{
    border: 0;
}

#newsblock .hline {
    margin-bottom: 8px;
}
/* Right column */

#rightcolumn {
    width: 574px;        
    float:left; 
}

#rightcolumn .topborder {
    width: 574px;
    height: 7px;
    background: url(../images/rightcolumn_topborder.png) no-repeat scroll left top;
}

#rightcolumn .bottomborder {
    width: 574px;
    height: 7px;
    background: url(../images/rightcolumn_bottomborder.png) no-repeat scroll left top;
}

#rightcolumn .content {                                                                    
    background: #edf9ff url(../images/rightcolumn_background.png) repeat-y scroll left top;
    width: 544px;    
    padding: 2px 15px;
    min-height: 375px;
}

#rightcolumn .newscontent {
	width: 344px;
	margin: 0;
	padding: 0;
	float: left;
}

#rightcolumn .newslist {
	width: 175px;
	padding: 0 0 0 25px;
	margin: 0;
	float: left;
}

#rightcolumn .newslist ul {
	padding-left: 15px;
	margin: 10px 0px;
}

#rightcolumn .newslist ul li {
	list-style-type: none;
	margin-bottom: 7px;
}

#rightcolumn img{
	border: 2px solid #fff;
	margin: 0px 15px 6px 0px;	
	float: left;	
}

#rightcolumn img.homepage{
	float: none;
    margin: 0px 7px 0px;    
	cursor: pointer;
}

/* Content formatting */

#rightcolumn h1 {
    margin: 5px 0;
    font-family: Tahoma;
    font-weight: normal;
    font-size: 18px;    
    color: #0064aa;
}

#rightcolumn h2 {
    margin: 5px 0;
    font-family: Tahoma;
    font-weight: bold;
    font-size: 14px;    
    color: #0064aa;
}

#rightcolumn .hline {
	margin-bottom: 10px;
}


#rightcolumn a {    
    text-decoration: underline;
    color: #0064aa;
}

#rightcolumn a:hover {    
    text-decoration: none;
}

#rightcolumn .columnleft, #rightcolumn .columnright {
	margin: 0;
	padding: 0;
	width: 35%;
	height: auto;
	float: left;
}

#rightcolumn .columnleftshort {
    width: 20% !important;
}

#rightcolumn .columnleft {
	text-align: left;
}

#rightcolumn .columnright {
	text-align: right;
}

/* Contact form */

#rightcolumn ul.contactform {
	margin: 0;
	padding: 0;
}

#rightcolumn ul.contactform li{
	list-style-type: none;
	margin-bottom: 8px;
}

#rightcolumn ul.contactform li label {
	display: block;
	width: 60px;
	padding-top: 3px;
	float: left;
}

#rightcolumn .req{	
	color: #f00;
}

#rightcolumn ul.contactform .field {
	width: 300px;
}


/* Footer */

#footer {
    padding: 25px 3px;
    margin: 0;         
    width: 793px;  
    
    font-family: Tahoma;
    font-size: 10px;
    font-weight: normal;
}

#bottomleftmenu {
    float: left;
    padding: 0;
    margin: 0;
}

#bottomrightmenu {
    float: right;
    padding: 0;
    margin: 0;
}

#bottomleftmenu li, #bottomrightmenu li {
    float: left;
    list-style-type: none;
    color: black;
    padding: 0 9px;
    margin: 0;
}

#bottomleftmenu li.separator, #bottomrightmenu li.separator {
    color: #88c1e2;
    padding: 0 !important;
}

#bottomleftmenu li a, #bottomrightmenu li a {    
    text-decoration: underline;
    color: #0064aa;
}

#bottomleftmenu li a:hover, #bottomrightmenu li a:hover {    
    text-decoration: none;
}


/* Home page blocks */

#address {
    width: 150px;
    height: auto;    
    margin: 0px 0px 15px 20px;
    float: left;
}
#map {
    width: 360px;
    height: 340px;    
    margin: 0px 0px 15px 0px;
    border: 2px solid #fff;
    float: left;
}